[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/neutron-tempest-plugin-api

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^neutron-tempest-plugin-api-img_a3734a59-45f6-4a92-8d57-2f79dcd429f9$
swift_operator_role = Member

